Last modified: 2014-06-17 17:02:51 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 42354 - Collapsible nav broken with new h3 headings in I9a2ebd50
Collapsible nav broken with new h3 headings in I9a2ebd50
Status: RESOLVED FIXED
Product: MediaWiki skins
Classification: Unclassified
Vector (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-22 11:02 UTC by Aude
Modified: 2014-06-17 17:02 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Aude 2012-11-22 11:02:05 UTC
Collapsible nav lost formatting with css and html markup changes in I9a2ebd50
Comment 2 Andre Klapper 2012-11-26 16:32:53 UTC
(In reply to comment #1)
> https://gerrit.wikimedia.org/r/#/c/34702/

Status merged => Closing as FIXED.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links